Relesys API Docs

v1.4

https://api.uat.relesystest.net/api/v1.4

Fillings

Get
GET /serviceformModules/{moduleId}/forms/{formId}/fillings/{fillingId}
https://api.uat.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillings/{fillingId}
Get the fillings with ID fillingId.

The fillings contain information about which department it was created for, as well the general score for the filling.

fillingScore - This field displays the sum of all points given for the filling. The fillingScore will be null if no related field contains a data list of type "Scored".

performancePercent - This field displays the performance percentage (0-100%) between the given filling score and the highest possible filling score. If the filling score would be 95 out of a possible 100 the performancePercent would display 95.0.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
fillingId string / guid required
Responses
application/json
JSON
{"data":{"id":"d7da0011-6ded-4c1c-8463-90dee5786917","url":null,"parentFillingId":null,"parentFillingUrl":null,"departmentId":"06d0c9b7-4c94-4fae-a203-e24f33fb21fd","departmentUrl":null,"number":1,"isDraft":false,"creationDateTime":"2026-06-20T16:19:52.7314391+00:00","lastModifiedDateTime":null,"fillingScore":null,"performancePercent":null}}
object
  data object      
   creationDateTime datetimeoffset      
   departmentId string / guid      
   departmentUrl string      
   fillingScore integer      
   id string / guid      
   isDraft boolean      
   lastModifiedDateTime datetimeoffset      
   number integer      
   parentFillingId string / guid      
   parentFillingUrl string      
   performancePercent double      
   url string